<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="57cf37d4-a451-430d-ab07-51f01e39db27" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/../SQL_DATA/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-config.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-config.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/themes/SpeedTest/functions.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/themes/SpeedTest/functions.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/themes/SpeedTest/hosting.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/themes/SpeedTest/hosting.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/functions-admin.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/functions-admin.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-hosting.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-hosting.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-locations.php" beforeDir="false" afterPath="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-locations.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../logs/nginx/access.log" beforeDir="false" afterPath="$PROJECT_DIR$/../logs/nginx/access.log" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../logs/nginx/error.log" beforeDir="false" afterPath="$PROJECT_DIR$/../logs/nginx/error.log" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/hosting.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="45">
              <caret line="3" column="84" selection-start-line="3" selection-start-column="27" selection-end-line="3" selection-end-column="84" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/functions.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="15">
              <caret line="1" column="60" selection-start-line="1" selection-start-column="60" selection-end-line="1" selection-end-column="60" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/get-speed.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="15">
              <caret line="1" column="33" selection-start-line="1" selection-start-column="33" selection-end-line="1" selection-end-column="33" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-locations.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="150">
              <caret line="10" column="4" selection-start-line="10" selection-start-column="4" selection-end-line="10" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-hosting.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="525">
              <caret line="35" column="5" selection-start-line="35" selection-start-column="5" selection-end-line="35" selection-end-column="5" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/wp-config.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/functions.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/footer.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-locations.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-hosting.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/functions-admin.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/hosting.php" />
        <option value="$PROJECT_DIR$/wp-content/themes/SpeedTest/get-speed.php" />
      </list>
    </option>
  </component>
  <component name="ProjectConfigurationFiles">
    <option name="files">
      <list>
        <option value="$PROJECT_DIR$/.idea/vcs.xml" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="y" value="27" />
    <option name="width" value="1366" />
    <option name="height" value="741" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="WWW_DATA" type="b2602c69:ProjectViewProjectNode" />
              <item name="WWW_DATA" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../.." />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="57cf37d4-a451-430d-ab07-51f01e39db27" name="Default Changelist" comment="" />
      <created>1558068052748</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1558068052748</updated>
      <workItem from="1558068053827" duration="28607000" />
      <workItem from="1558291418785" duration="18000" />
      <workItem from="1558343318604" duration="307000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="28932000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="27" width="1366" height="741" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.25757575" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/wp-config.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="446">
          <caret line="95" column="30" selection-start-line="95" selection-start-column="30" selection-end-line="95" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/footer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="4" lean-forward="true" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/functions-admin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="198">
          <caret line="132" column="37" selection-start-line="132" selection-start-column="37" selection-end-line="132" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/hosting.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="84" selection-start-line="3" selection-start-column="27" selection-end-line="3" selection-end-column="84" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="60" selection-start-line="1" selection-start-column="60" selection-end-line="1" selection-end-column="60" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-locations.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="10" column="4" selection-start-line="10" selection-start-column="4" selection-end-line="10" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/inc/save-hosting.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="525">
          <caret line="35" column="5" selection-start-line="35" selection-start-column="5" selection-end-line="35" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/wp-content/themes/SpeedTest/get-speed.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" column="33" selection-start-line="1" selection-start-column="33" selection-end-line="1" selection-end-column="33" />
        </state>
      </provider>
    </entry>
  </component>
</project>